/*
 * SelectSql.java
 * Copyright (C) 2008 Cyber Beans Corporation. All rights reserved.
 */
package jp.co.cybec.cb3.accessor.dbaccess;

/**
 * 設定ファイルから取得したSELECT文を保持するクラス。
 * @author Lijuan Sun
 */
public class SelectSql {

	/** SQL文ID */
	private String id = null;
	/** SQL文 */
	private String select = null;

	/**
	 * SQL文ID を取得する。
	 * @return 検索用SQL文ID
	 */
	public String getId() {
		return id;
	}

	/**
	 * SQL文ID を設定する。
	 * @param id 検索用SQL文ID
	 */
	public void setId(String id) {
		this.id = id;
	}

	/**
	 * SQL文を取得する。
	 * @return 検索用SQL文
	 */
	public String getSelect() {
		return select;
	}

	/**
	 * SQL文を設定する。
	 * @param sel 検索用SQL文
	 */
	public void setSelect(String sel) {
		this.select = sel;
	}
}
